@import url(https://fonts.googleapis.com/css?family=Shojumaru);



#grafico_anual_per {
	height: 400px; 
	min-width: 310px; 
	max-width: 800px;
	margin: 0 auto;
}



select {
    background-color: #fff;
}

.ch-container {
    padding: 0 15px;
}

.top-block {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #DDD;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #FAFAFA;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #FAFAFA;
    background: -moz-linear-gradient(top, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);
    background: -o-linear-gradient(top, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);
    background: -ms-linear-gradient(top, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);
    background: linear-gradient(to bottom, rgba(30, 87, 153, 0.2) 0%, rgba(125, 185, 232, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}

.top-block span {
    clear: both;
}

.top-block i {
    font-size: 25px;
}

.top-block:hover {
    text-decoration: none;
}

.notification {
    display: block;
    position: absolute;
    top: -10px;
    right: -5px;
    line-height: 16px;
    height: 16px;
    padding: 0 5px;
    font-family: Arial, sans-serif;
    color: white !important;
    text-shadow: 0 1px hsla(0, 0%, 0%, 0.25);
    border-width: 1px;
    border-style: solid;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.08), inset 0 1px hsla(0, 100%, 100%, 0.3);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08), inset 0 1px rgba(255, 255, 255, 0.3);
    box-shadow: 0 1px 1px hsla(0, 0%, 0%, 0.08), inset 0 1px hsla(0, 100%, 100%, 0.3);
}

.notification {
    border-color: #2FABE9;
    background-color: #67C2EF;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(200, 80%, 82%)), color-stop(100%, hsl(200, 81%, 67%)));
    background-image: -webkit-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -moz-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -ms-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: -o-linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
    background-image: linear-gradient(top, hsl(200, 80%, 82%), hsl(200, 81%, 67%));
}

.notification.green {
    border-color: #5AAD34;
    background-color: #78CD51;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(101, 54%, 71%)), color-stop(100%, hsl(101, 55%, 56%)));
    background-image: -webkit-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
    background-image: -moz-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
    background-image: -ms-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
    background-image: -o-linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
    background-image: linear-gradient(top, hsl(101, 54%, 71%), hsl(101, 55%, 56%));
}

.notification.yellow {
    border-color: #F4A506;
    background-color: #FABB3D;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(40, 95%, 76%)), color-stop(100%, hsl(40, 95%, 61%)));
    background-image: -webkit-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
    background-image: -moz-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
    background-image: -ms-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
    background-image: -o-linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
    background-image: linear-gradient(top, hsl(40, 95%, 76%), hsl(40, 95%, 61%));
}

.notification.red {
    border-color: #FA5833;
    background-color: #FA603D;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(11, 95%, 76%)), color-stop(100%, hsl(11, 95%, 61%)));
    background-image: -webkit-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
    background-image: -moz-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
    background-image: -ms-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
    background-image: -o-linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
    background-image: linear-gradient(top, hsl(11, 95%, 76%), hsl(11, 95%, 61%));
}

.box {
    margin-top: 10px;
    margin-bottom: 10px;
}

.box-inner {
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
    -webkit-box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
    -moz-box-shadow: 0 0 10px rgba(189, 189, 189, 0.4);
}

.box-header {
    border: none;
    padding-top: 5px;
    border-bottom: 1px solid #DEDEDE;
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    height: 35px;
    min-height: 35px !important;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 16px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#1a000000', GradientType=0);

}

.box-header h2 {
    font-size: 15px;
    width: auto;
    clear: none;
    float: left;
    line-height: 25px;
    white-space: nowrap;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
}

.box-header h3 {
    font-size: 13px;
    width: auto;
    clear: none;
    float: left;
    line-height: 25px;
    white-space: nowrap;
}

.box-header h2 > i {
    margin-top: 1px;
}

.box-icon {
    float: right;
}

.box-icon a {
    clear: none;
    float: left;
    margin: 0 2px;
    height: 20px;
    width: 5px;
    margin-top: 1px;
}

.box-icon a i {
    margin-left: -6px;
    top: -1px;
}

.box-content {
    padding: 10px;
}

.btn-round {
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    font-size: 12px;
    padding-top: 4px;
}

ul.dashboard-list li {
    padding: 7px 0;
    list-style: none;
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid white;
}

ul.dashboard-list a:hover {
    text-decoration: none;
}

ul.dashboard-list {
    margin: 0;
}

ul.dashboard-list li a span {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
    text-align: right;
    width: 70px;
    zoom: 1;
}

.dashboard-avatar {
    height: 50px;
    width: 50px;
    padding: 1px;
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid #EBEBEB;
    border-radius: 50%;
}

.thumbnail {
    background-color: white;
    z-index: 2;
    position: relative;
    margin-bottom: 40px !important;
}

.thumbnails > li {
    display: inline-block;
    margin-left: 15px;
}

.thumbnail img, .thumbnail > a {
    z-index: 2;
    height: 100px;
    width: 100px;
    position: relative;
    display: block;
}

img.grayscale {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.thumbnail .gallery-controls {
    position: absolute;
    z-index: 1;
    margin-top: -30px;
    height: 30px;
    min-height: 30px;
    padding: 0 6.5px;
}

.thumbnail .gallery-controls p {
    display: block;
    margin: auto;
    width: 100%;
}

div.uploader {
    border-radius: 14px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
}

footer {
    clear: both;
}

div.center, p.center, img.center {
    margin-left: auto !important;
    margin-right: auto !important;
    float: none !important;
    display: block;
    text-align: center;
}

.stackControls {
    padding: 5px;
}


.sidebar-nav {
    min-height: 0;
    box-shadow: 0 0 10px #BDBDBD;
    border-radius: 5px;
    margin-bottom: 0;
    padding-bottom: 0;
    max-height: none;
}

.sidebar-nav > ul > li:not(.nav-header) {
    margin-right: -2px;
    margin-left: -2px;
}

.navbar-brand {
    font-family: 'Shojumaru', cursive, Arial, serif;
    letter-spacing: 2px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    width: 183px;
    font-size: 17px;
}

.navbar-brand img {
    float: left;
    height: 40px;
    
    margin-top: -10px;
    /*width: 100px;*/
	/*margin-left: 15px;
    margin-right: 15px;*/
}

.navbar-brand span {
    float: left;
}

.theme-container {
    z-index: 5;
}

.navbar-search {
    margin-left: 10px;
    margin-top: 7px;
}

.navbar-inner {
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 30px;
    height: 60px;
}



.navbar-inner .btn-group {
    margin: 7px 5px 0 5px;
}

ul.ajax-loaders li {
    display: inline-block;
    list-style: none;
    padding: 10px;
}

ul.ajax-loaders {
    min-height: 80px;
}

.bs-icons li {
    list-style: none;
}

#for-is-ajax {
    padding-left: 12px;
    cursor: pointer;
}

#loading {
    margin-top: 20px;
    width: 128px;
    font-weight: bold;
}

#loading div.center {
    margin-top: 10px;
    height: 15px;
    width: 128px;
    background: url(../img/ajax-loaders/ajax-loader-6.gif);
}

.box-content .nav-tabs {
    margin-right: -10px;
    margin-left: -10px;
}


.login-header {
    padding-top: 30px;
    height: 120px;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.remember {
    margin-top: 3px;
}

.green {
    color: #458746;
}

.red {
    color: #B94846;
}
.Estilo1 {
    color: #B94846;
}

.blue {
    color: #3986AC;
}

.yellow {
    color: #F99406;
}

.login-box .input-prepend {
    margin-bottom: 10px;
}

.login-box .btn {
    margin-top: 15px;
    width: 100%
}

.box-content.buttons {
    min-height: 297px;
}

.main-menu > li > a {
    border: 1px solid rgba(221, 221, 221, 0.46);
}

.main-menu > li {
    margin-top: 0 !important;
}

.sidebar-nav .nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

.navbar {
    border-radius: 0;
}

ul.main-menu li:hover {
    margin-left: 8px;
}

ul.main-menu li.active {
    margin-left: 8px;
}

ul.main-menu li.nav-header:hover {
    margin-left: 0;
}

ul.main-menu li:not(.nav-header) {
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.accordion > ul {
    display: none;
    margin-left: 10px;
}

.nav-sm {
    display: none;
}

.donate a {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 1px;
}

.donate {
    padding: 20px 0 0 20px;
    text-align: center;
}

.preview-on-phone {
    height: 380px;

}

.powered-by {
    text-align: right;
}

.whitespace:before {
    content: "\2122";
    color: transparent !important;
}

.center-block {
    float: none !important;
    text-align: center;
}

ul.github-buttons li {
    display: inline;
}

.homepage-box {
    height: 380px;
}

.download-buttons a {
    margin: 5px;
}

.center-text {
    text-align: center;
}
/*Color violeta */
.text-violeta{
    color: #C770E5;
}
.badge-violeta{
    background-color: #C770E5!important;
}

.top-block-violeta {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(199, 112, 229, 0.2) 0%, rgba(199, 112, 229, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(199, 112, 229, 0.2) 0%, rgba(199, 112, 229, 0) 100%);
    background: -o-linear-gradient(top, rgba(199, 112, 229, 0.2) 0%, rgba(199, 112, 229, 0) 100%);
    background: -ms-linear-gradient(top, rgba(199, 112, 229, 0.2) 0%, rgba(199, 112, 229, 0) 100%);
    background: linear-gradient(to bottom, rgb(199 112 229 / 20%) 0%, rgb(199 112 229 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}
/*Color amarillo */
.text-amarillo {
    color: #E2C90C;
}
.badge-amarillo {
    background-color: #E2C90C!important;
}

.top-block-amarillo {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(226, 201, 12, 0.2) 0%, rgba(226, 201, 12, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(226, 201, 12, 0.2) 0%, rgba(226, 201, 12, 0) 100%);
    background: -o-linear-gradient(top, rgba(226, 201, 12, 0.2) 0%, rgba(226, 201, 12, 0) 100%);
    background: -ms-linear-gradient(top, rgba(226, 201, 12, 0.2) 0%, rgba(226, 201, 12, 0) 100%);
    background: linear-gradient(to bottom, rgb(226 201 12 / 20%) 0%, rgb(226 201 12 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}

/*Color rojo */
.text-rojo {
    color: #C92730;
}
.badge-rojo {
    background-color: #C92730!important;
}

.top-block-rojo {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(201, 39, 48, 0.2) 0%, rgba(201, 39, 48, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(201, 39, 48, 0.2) 0%, rgba(201, 39, 48, 0) 100%);
    background: -o-linear-gradient(top, rgba(201, 39, 48, 0.2) 0%, rgba(201, 39, 48, 0) 100%);
    background: -ms-linear-gradient(top, rgba(201, 39, 48, 0.2) 0%, rgba(201, 39, 48, 0) 100%);
    background: linear-gradient(to bottom, rgb(201 39 48 / 20%) 0%, rgb(201 39 48 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}

/*Color verde */
.text-verde {
    color: #55B559;
}
.badge-verde {
    background-color: #55B559!important;
}

.top-block-verde {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(85, 181, 89, 0.2) 0%, rgba(85, 181, 89, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(85, 181, 89, 0.2) 0%, rgba(85, 181, 89, 0) 100%);
    background: -o-linear-gradient(top, rgba(85, 181, 89, 0.2) 0%, rgba(85, 181, 89, 0) 100%);
    background: -ms-linear-gradient(top, rgba(85, 181, 89, 0.2) 0%, rgba(85, 181, 89, 0) 100%);
    background: linear-gradient(to bottom, rgb(85 181 89 / 20%) 0%, rgb(85 181 89 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}

/*Color naranja */
.text-naranja {
    color: #FFA006;
}
.badge-naranja {
    background-color: #FFA006!important;
}

.top-block-naranja {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(255, 160, 6, 0.2) 0%, rgba(255, 160, 6, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(255, 160, 6, 0.2) 0%, rgba(255, 160, 6, 0) 100%);
    background: -o-linear-gradient(top, rgba(255, 160, 6, 0.2) 0%, rgba(255, 160, 6, 0) 100%);
    background: -ms-linear-gradient(top, rgba(255, 160, 6, 0.2) 0%, rgba(255, 160, 6, 0) 100%);
    background: linear-gradient(to bottom, rgb(255 160 6 / 20%) 0%, rgb(255 160 6 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}
.text-default {
    color: ##317eac;
}
.badge-default {
    background-color: #317eac!important;
}

.top-block-default {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(176 167 205, 0.2) 0%, rgba(176 167 205, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(30, 87, 153, 0.2)), color-stop(100%, rgba(125, 185, 232, 0)));
    background: -webkit-linear-gradient(top, rgba(176 167 205, 0.2) 0%, rgba(176 167 205, 0) 100%);
    background: -o-linear-gradient(top, rgba(176 167 205, 0.2) 0%, rgba(176 167 205, 0) 100%);
    background: -ms-linear-gradient(top, rgba(176 167 205, 0.2) 0%, rgba(176 167 205, 0) 100%);
    background: linear-gradient(to bottom, rgb(176 167 205 / 20%) 0%, rgb(176 167 205 / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}
/* Mobile */
@media only screen and (max-width: 1920px) {

    .navbar-brand {
        font-family: 'Shojumaru', cursive, Arial, serif;
        letter-spacing: 2px;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
        width: 40%;
        font-size: 14px;
    }

    .nav-sm {
        display: block;
        margin-bottom: 10px;
        border-bottom: solid white 1px;
        padding-bottom: 10px;
    }

    .sidebar-nav .nav-canvas {
        top: -20px;
        left: -90%;
        position: absolute;
        width: 80%;
        z-index: 2;
        background: rgba(0, 0, 0, 0.8);
        margin: 0 !important;
        border-radius: 0 0 20px 0;
        padding-bottom: 10px;
        will-change: left;
    }

    .sidebar-nav.active .nav-canvas {
        left: -20px;
        border-right: solid 1px white;
        border-bottom: solid 1px white;
    }

    .sidebar-nav {
        position: relative;
        z-index: 3;
        margin: 0 !important;
        padding: 0;
    }

    .nav-canvas {
        -webkit-transition: .2s;
        -moz-transition: .2s;
        -ms-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
    }

    .sidebar-nav a {
        border: none !important;
        color: white;
    }

    #for-is-ajax {
        color: white;
        margin-top: 15px;
    }

    .main-menu .nav-header {
        color: white;
    }

    ul.main-menu li:hover {
        margin-left: inherit;
    }

    ul.main-menu li.active {
        margin-left: inherit;
    }

   /* ul.main-menu a:hover, .nav-sm a:hover {
        background: none !important;
        color: grey;
    }*/

    .navbar-default .navbar-toggle:focus {
        background-color: inherit;
    }

    .navbar-default .navbar-toggle.active {
        box-shadow: 0 0 7px rgb(0, 255, 40);
        border: solid 1px white;
    }

    .navbar-toggle {
        margin-left: 5px;
        margin-right: 0;
    }

    .powered-by {
        text-align: center;
    }

    .copyright {
        text-align: center;
    }

    .table-wrapper .pinned {
        box-shadow: 0 0 20px black;
    }
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 979px) {
    .box-icon {
        display: none;
    }

    .box-header h2 {
        font-size: 13px !important;
    }

    .box-header h3 {
        font-size: 11px !important;
    }

    .main-menu-span {
        width: 6.2% !important;
        margin-right: 4%;
    }

    .top-menu > li i {
        display: none;
    }

    .sidebar-nav li span {
        display: block !important;
    }

    .sidebar-nav li a, .sidebar-nav .nav-header {
        text-align: center
    }

    .sidebar-nav {
        padding: 0;
        margin-bottom: 0;
    }
}

/* Computer */
@media only screen and (min-width: 980px) {
    a, button, input[type=submit], input[type=button], .product-img {
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }

    .ch-container {
        padding: 0 20px;
    }
}
.modal .modal-dialog { 
   width: 80%; 
  
}
table a{
    color:#cccccc;
    font-weight: 900;
}
table a:hover{
    color:#ffffff;
    font-weight: 900;
}

/*Color amarillo */
.text-0 {
    color: #ffffff;
}
.badge-0 {
    background-color: #ffffff!important;
}

.top-block-0 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(91, 15, 0) 0%, rgba(91, 15, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(91, 15, 0)), color-stop(100%, rgba(91, 15, 0)));
    background: -webkit-linear-gradient(top, rgba(91, 15, 0) 0%, rgba(91, 15, 0) 100%);
    background: -o-linear-gradient(top, rgba(91, 15, 0) 0%, rgba(91, 15, 0) 100%);
    background: -ms-linear-gradient(top, rgba(91, 15, 0) 0%, rgba(91, 15, 0) 100%);
    background: linear-gradient(to bottom, rgb(91, 15, 0, / 20%) 0%, rgb(91, 15, 0, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-1 {
    color: #ffffff;
}
.badge-1 {
    background-color: #ffffff!important;
}

.top-block-1 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(204, 0, 0) 0%, rgba(204, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 0, 0)), color-stop(100%, rgba(204, 0, 0)));
    background: -webkit-linear-gradient(top, rgba(204, 0, 0) 0%, rgba(204, 0, 0) 100%);
    background: -o-linear-gradient(top, rgba(204, 0, 0) 0%, rgba(204, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgba(204, 0, 0) 0%, rgba(204, 0, 0) 100%);
    background: linear-gradient(to bottom, rgb(204, 0, 0, / 20%) 0%, rgb(204, 0, 0, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}

/*Color amarillo */
.text-2 {
    color: #ffffff;
}
.badge-2 {
    background-color: #ffffff!important;
}

.top-block-2 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(224, 102, 102) 0%, rgba(224, 102, 102) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(224, 102, 102)), color-stop(100%, rgba(224, 102, 102)));
    background: -webkit-linear-gradient(top, rgba(224, 102, 102) 0%, rgba(224, 102, 102) 100%);
    background: -o-linear-gradient(top, rgba(224, 102, 102) 0%, rgba(224, 102, 102) 100%);
    background: -ms-linear-gradient(top, rgba(224, 102, 102) 0%, rgba(224, 102, 102) 100%);
    background: linear-gradient(to bottom, rgb(224, 102, 102, / 20%) 0%, rgb(224, 102, 102, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-3 {
    color: #ffffff;
}
.badge-3 {
    background-color: #ffffff!important;
}

.top-block-3 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(234, 153, 153) 0%, rgba(234, 153, 153) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(234, 153, 153)), color-stop(100%, rgba(224, 102, 102)));
    background: -webkit-linear-gradient(top, rgba(234, 153, 153) 0%, rgba(234, 153, 153) 100%);
    background: -o-linear-gradient(top, rgba(234, 153, 153) 0%, rgba(234, 153, 153) 100%);
    background: -ms-linear-gradient(top, rgba(234, 153, 153) 0%, rgba(234, 153, 153) 100%);
    background: linear-gradient(to bottom, rgb(234, 153, 153, / 20%) 0%, rgb(234, 153, 153, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-4 {
    color: #ffffff;
}
.badge-4 {
    background-color: #ffffff!important;
}

.top-block-4 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(244, 204, 204) 0%, rgba(244, 204, 204) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(244, 204, 204)), color-stop(100%, rgba(244, 204, 204)));
    background: -webkit-linear-gradient(top, rgba(244, 204, 204) 0%, rgba(244, 204, 204) 100%);
    background: -o-linear-gradient(top, rgba(244, 204, 204) 0%, rgba(244, 204, 204) 100%);
    background: -ms-linear-gradient(top, rgba(244, 204, 204) 0%, rgba(244, 204, 204) 100%);
    background: linear-gradient(to bottom, rgb(244, 204, 204, / 20%) 0%, rgb(244, 204, 204, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-5 {
    color: #ffffff;
}
.badge-5 {
    background-color: #ffffff!important;
}

.top-block-5 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(249, 203, 156) 0%, rgba(249, 203, 156) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 203, 156)), color-stop(100%, rgba(249, 203, 156)));
    background: -webkit-linear-gradient(top, rgba(249, 203, 156) 0%, rgba(249, 203, 156) 100%);
    background: -o-linear-gradient(top, rgba(249, 203, 156) 0%, rgba(249, 203, 156) 100%);
    background: -ms-linear-gradient(top, rgba(249, 203, 156) 0%, rgba(249, 203, 156) 100%);
    background: linear-gradient(to bottom, rgb(249, 203, 156, / 20%) 0%, rgb(249, 203, 156, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-6 {
    color: #ffffff;
}
.badge-6 {
    background-color: #ffffff!important;
}

.top-block-6 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(255, 229, 153) 0%, rgba(255, 229, 153) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 229, 153)), color-stop(100%, rgba(255, 229, 153)));
    background: -webkit-linear-gradient(top, rgba(255, 229, 153) 0%, rgba(255, 229, 153) 100%);
    background: -o-linear-gradient(top, rgba(255, 229, 153) 0%, rgba(255, 229, 153) 100%);
    background: -ms-linear-gradient(top, rgba(255, 229, 153) 0%, rgba(255, 229, 153) 100%);
    background: linear-gradient(to bottom, rgb(255, 229, 153, / 20%) 0%, rgb(255, 229, 153, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-7{
    color: #ffffff;
}
.badge-7 {
    background-color: #ffffff!important;
}

.top-block-7 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(182, 215, 168) 0%, rgba(182, 215, 168) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(182, 215, 168)), color-stop(100%, rgba(182, 215, 168)));
    background: -webkit-linear-gradient(top, rgba(182, 215, 168) 0%, rgba(182, 215, 168) 100%);
    background: -o-linear-gradient(top, rgba(182, 215, 168) 0%, rgba(182, 215, 168) 100%);
    background: -ms-linear-gradient(top, rgba(182, 215, 168) 0%, rgba(182, 215, 168) 100%);
    background: linear-gradient(to bottom, rgb(182, 215, 168, / 20%) 0%, rgb(182, 215, 168, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-8{
    color: #ffffff;
}
.badge-8 {
    background-color: #ffffff!important;
}

.top-block-8 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(147, 196, 125) 0%, rgba(147, 196, 125) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(147, 196, 125)), color-stop(100%, rgba(147, 196, 125)));
    background: -webkit-linear-gradient(top, rgba(147, 196, 125) 0%, rgba(147, 196, 125) 100%);
    background: -o-linear-gradient(top, rgba(147, 196, 125) 0%, rgba(147, 196, 125) 100%);
    background: -ms-linear-gradient(top, rgba(147, 196, 125) 0%, rgba(147, 196, 125) 100%);
    background: linear-gradient(to bottom, rgb(147, 196, 125, / 20%) 0%, rgb(147, 196, 125, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-9{
    color: #ffffff;
}
.badge-9{
    background-color: #ffffff!important;
}

.top-block-9 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(106, 108, 79) 0%, rgba(106, 108, 79) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(106, 108, 79)), color-stop(100%, rgba(106, 108, 79)));
    background: -webkit-linear-gradient(top, rgba(106, 108, 79) 0%, rgba(106, 108, 79) 100%);
    background: -o-linear-gradient(top, rgba(106, 108, 79) 0%, rgba(106, 108, 79) 100%);
    background: -ms-linear-gradient(top, rgba(106, 108, 79) 0%, rgba(106, 108, 79) 100%);
    background: linear-gradient(to bottom, rgb(106, 108, 79, / 20%) 0%, rgb(106, 108, 79, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-10{
    color: #ffffff;
}
.badge-10{
    background-color: #ffffff!important;
}

.top-block-10 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(52, 168, 83) 0%, rgba(52, 168, 83) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(52, 168, 83)), color-stop(100%, rgba(52, 168, 83)));
    background: -webkit-linear-gradient(top, rgba(52, 168, 83) 0%, rgba(52, 168, 83) 100%);
    background: -o-linear-gradient(top, rgba(52, 168, 83) 0%, rgba(52, 168, 83) 100%);
    background: -ms-linear-gradient(top, rgba(52, 168, 83) 0%, rgba(52, 168, 83) 100%);
    background: linear-gradient(to bottom, rgb(52, 168, 83, / 20%) 0%, rgb(52, 168, 83, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-11{
    color: #ffffff;
}
.badge-11{
    background-color: #ffffff!important;
}

.top-block-11 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(109, 158, 235) 0%, rgba(109, 158, 235) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109, 158, 235)), color-stop(100%, rgba(109, 158, 235)));
    background: -webkit-linear-gradient(top, rgba(109, 158, 235) 0%, rgba(109, 158, 235) 100%);
    background: -o-linear-gradient(top, rgba(109, 158, 235) 0%, rgba(109, 158, 235) 100%);
    background: -ms-linear-gradient(top, rgba(109, 158, 235) 0%, rgba(109, 158, 235) 100%);
    background: linear-gradient(to bottom, rgb(109, 158, 235, / 20%) 0%, rgb(52, 168, 83, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-12{
    color: #ffffff;
}
.badge-12{
    background-color: #ffffff!important;
}

.top-block-12 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(61, 112, 193) 0%, rgba(61, 112, 193) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(61, 112, 193)), color-stop(100%, rgba(61, 112, 193)));
    background: -webkit-linear-gradient(top, rgba(61, 112, 193) 0%, rgba(61, 112, 193) 100%);
    background: -o-linear-gradient(top, rgba(61, 112, 193) 0%, rgba(61, 112, 193) 100%);
    background: -ms-linear-gradient(top, rgba(61, 112, 193) 0%, rgba(61, 112, 193) 100%);
    background: linear-gradient(to bottom, rgb(61, 112, 193, / 20%) 0%, rgb(61, 112, 193, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}


/*Color amarillo */
.text-13{
    color: #ffffff;
}
.badge-13{
    background-color: #ffffff!important;
}

.top-block-13 {
    border-radius: 10px;
    font-size: 12px;
    height: 8em;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    position: relative;
    display: block;
    line-height: 22px;
    text-shadow: 0 0 1px #ddd;
    text-decoration: none;
    -webkit-box-shadow: inset 0 0 0 1px #fafafa;
    -moz-box-shadow: inset 0 0 0 1px #FAFAFA;
    box-shadow: inset 0 0 0 1px #fafafa;
    background: -moz-linear-gradient(top, rgba(28, 69, 135) 0%, rgba(28, 69, 135) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(28, 69, 135)), color-stop(100%, rgba(28, 69, 135)));
    background: -webkit-linear-gradient(top, rgba(28, 69, 135) 0%, rgba(28, 69, 135) 100%);
    background: -o-linear-gradient(top, rgba(28, 69, 135) 0%, rgba(28, 69, 135) 100%);
    background: -ms-linear-gradient(top, rgba(28, 69, 135) 0%, rgba(28, 69, 135) 100%);
    background: linear-gradient(to bottom, rgb(28, 69, 135, / 20%) 0%, rgb(28, 69, 135, / 27%) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#331e5799', endColorstr='#007db9e8', GradientType=0);
}
/*select:invalid {
  height: 0px !important;
  opacity: 0 !important;
  position: absolute !important;
  display: flex !important;
}

select:invalid[multiple] {
  margin-top: 15px !important;
}*/